Ripple: Only XRP Private Keys That Used Software From Before August 2015 Are Vulnerable

8

Ripple: Only XRP Private Keys That Used Software From Before August 2015 Are Vulnerable


Private keys that signed multiple XRP transactions with software released before August 2015 are potentially vulnerable, Ripple states

Posted by Cointelegraph By Adrian Zmudzinski on January 16, 2019 @ https://cointelegraph.com/news/ripple-only-xrp-private-keys-that-used-software-from-before-august-2015-are-vulnerable

Comments are closed.